Subject: Ticket Assigned - Re: Wrong Item in Order 9427810164
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Apr 2023 06:34:41 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Wrong Item in Order 9427810164 Reminder.

Pls get back to me on the below ASAP. I am traveling and need the wrong item to be collected ASAP.

Thanks,
Joud

> On Apr 20, 2023, at 2:46 PM, Joud dabbah <[email-masked]> wrote:
> 
>  Hi,
> 
> I received a wrong size of the boot i ordered.
> Pls see below pictures showing size 35 while i ordered size 37. 
> 
> Pls arrange for a return at the earliest. This is a very unpleasant experience because I received the wrong size and i need to send an email explaining this to you and your customer service said I can’t exchange this instore! And the size I initially ordered 37 is now OOS!!
> 
> You really need to work on improving the customer experience.
> 
> Pls confirm when is the return scheduled.
> 
> 
> Thanks 
> Joud

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6136520